SDL_ShowCursor(3)

NAME
SDL_ShowCursor - Show the cursor.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_ShowCursor(void);

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CursorVisible(3), •(3), SDL_HideCursor(3)